Support » Plugin: EWWW Image Optimizer » Update errors

  • ResolvedModerator Bet Hannon

    (@bethannon1)


    Support Team Volunteer Coordinator

    The update to 4.9.0 is giving us this error:

    An error of type E_COMPILE_ERROR was caused in line 129 of the file /home/domain/public_html/wp-content/plugins/ewww-image-optimizer/ewww-image-optimizer.php. Error message: require_once(): Failed opening required ‘/home/domain/public_html/wp-content/plugins/ewww-image-optimizer/classes/class-ewwwio-hs-beacon.php’ (include_path=’.:/opt/cpanel/ea-php70/root/usr/share/pear’)

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author nosilver4u

    (@nosilver4u)

    That looks like an incomplete upgrade, as classes/class-ewwwio-hs-beacon.php no longer exists, and is replaced by classes/class-eio-hs-beacon.php in the code. If all else fails, just delete the plugin and reinstall it.

    Moderator Bet Hannon

    (@bethannon1)

    Support Team Volunteer Coordinator

    Thanks!

    • This reply was modified 1 month ago by  Bet Hannon.
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Update errors’ is closed to new replies.